Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 226041 - Merge Review: librtas
Summary: Merge Review: librtas
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Parag AN(पराग)
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 19:27 UTC by Nobody's working on this, feel free to take it
Modified: 2010-12-08 10:01 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-08 10:01:15 UTC
panemade: fedora-review+


Attachments (Terms of Use)
spec cleanup patch (deleted)
2010-09-11 07:39 UTC, Parag AN(पराग)
no flags Details | Diff

Description Nobody's working on this, feel free to take it 2007-01-31 19:27:04 UTC
Fedora Merge Review: librtas

http://cvs.fedora.redhat.com/viewcvs/devel/librtas/
Initial Owner: pnasrat@redhat.com

Comment 2 Parag AN(पराग) 2010-09-11 07:39:03 UTC
Created attachment 446632 [details]
spec cleanup patch

This will clean spec according to current Fedora packaging guidelines. Please commit attached patch or allow me to commit.

Comment 3 Roman Rakus 2010-09-13 13:02:52 UTC
Thanks for patch. Applied and pushed. However ppc build is not possible now.

Comment 4 Parag AN(पराग) 2010-09-13 13:40:20 UTC
Thanks. I will not block this review for its build.

APPROVING this review.

Comment 5 Parag AN(पराग) 2010-12-08 10:01:15 UTC
As review is already completed, let's close this.


Note You need to log in before you can comment on or make changes to this bug.